#logo-bar
{
	display: flex;
	padding: 0 16px;
	background-color: #FFFFFF;
	align-items:center;
   border-radius:.40rem!important
}

#itcs-logo
{
	width:  200px;
	float:  left;
	padding: 3px;
}

#itcs-title
{
	padding: 0px 50px;
}

body {
    background-color: #FF8C00;
    display:inline-block;
    padding:30px;
    border-radius:30px;
    text-align:left;
}

.row .col-md-11 {
	font-size: 110%;
	background-color: #FFFFFF;
   border-radius:.40rem!important;
 }

p
{
font-size: 14px;
}

.floated_img
{
    float: left;
    margin: 10px 0px 40px 40px;
}

td {
  vertical-align: top;
}

.table-striped>tbody>tr:nth-child(odd)>td, 
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: #ffffcc;
 }

 .content:nth-child(odd)>td, 
.content:nth-child(odd)>th {
   background-color: #ffffcc;
 }

.heading>td, .event>td { 
   background-color: #ffff00;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

.mugshot-img {
	position: relative;
	width:  200px;
	height: 200px;
	background-position: 50% 50%;
	background-repeat:   no-reat;
	background-size:     cover;
	display: inline-block;
}
